body {
  font-family: verdana, arial, helvetica, geneva, sans-serif;
  font-size: 10pt;
  color=#505050;
  clip: rect()
}

h1 {
  font-family: arial, helvetica, geneva, sans-serif;
  font-size: 22pt;
  font-weight: bold
}

h2 {
  font-family: arial, helvetica, geneva, sans-serif;
  font-size: 16pt;
  font-weight: bold;
  line-height: 14pt
}

h3 {
  font-family: arial, helvetica, geneva, sans-serif;
  font-size: 13pt;
  font-weight: bold
}


p, table, td, th {
}

p.banner {
  font-family: verdana, arial, helvetica, geneva, sans-serif;
  font-size: 20pt;
  color=#ffffff;
  background-color=#505050;
}

pre {
  font-family: "Courier New", Courier, mono;
  font-size: 10pt
}

code {
  font-family: "Courier New", Courier, mono;
  font-size: 10pt
}

sup {
  font-family: arial, helvetica, geneva, sans-serif;
  font-size: 8pt
}

li {
  font-family: arial, helvetica, geneva, sans-serif;
  font-size: 10pt
}


.navhead {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: xx-small;
  color: white;
  font-weight: bold;
  text-decoration: none
}

a.nav:link {
  text-decoration: none; 
  color: blue
}
a.nav:visited {
  text-decoration: none;
  color: darkblue
}
a.nav:hover {
  text-decoration: underline;
}
a.nav:focus {
  text-decoration: none;
  color: red
}


a.navhead:link {
  text-decoration: none;
}
a.navhead:visited {
  text-decoration: none;
}
a.navhead:hover {
  text-decoration: underline;
}

